RubyGems Navigation menu

droplet_kit 2.2.2

Droplet Kit is the official Ruby library for DigitalOcean's API

Versiones:

  1. 3.8.0 - May 19, 2020 (30 KB)
  2. 3.7.0 - April 07, 2020 (30 KB)
  3. 3.6.0 - April 03, 2020 (30 KB)
  4. 3.5.1 - January 17, 2020 (30 KB)
  5. 3.5.0 - January 15, 2020 (30 KB)
  6. 2.2.2 - January 22, 2018 (40 KB)
Mostrar todas las versiones (48 total)

dependencias de Runtime (5):

  • activesupport < 6, > 3.0
  • faraday ~> 0.9
  • kartograph ~> 0.2.3
  • resource_kit ~> 0.1.5
  • virtus ~> 1.0.3
  • dependencias de Development (7):

  • bundler >= 1.11.0
  • pry >= 0
  • rake >= 0
  • rb-readline >= 0
  • rspec ~> 3.0.0
  • sinatra ~> 1.4
  • webmock ~> 1.18
  • Propietarios:

    Autores:

    • Robert Ross

    SHA 256 checksum:

    2b95881b2e0ea8a4d3008523f6ba66641e5239e85e6f048f3fd9a441617dd0e2

    Total de descargas 1.125.658

    Para esta versión 32.397

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 2.0.0

    Enlace: